# @stratusjs/angular


## Frameworks & Libraries

##### Dependent

* TODO

##### Recommended

* AMD, CJS, System.js, or equivalent loader


## Usage

#### Installation

TODO

# License

All information contained herein is, and remains the property of Sitetheory and its suppliers, if any. The intellectual and technical concepts contained herein are proprietary to Sitetheory and its suppliers and may be covered by U.S. and Foreign Patents, patents in process, and are protected by trade secret or copyright law.  Dissemination of this information or reproduction of this material is strictly forbidden unless prior written permission is obtained from Sitetheory.
